.zw-template-inner {
    margin-top: -68px
}

.zcpr-ctaGrp {
    max-width: 620px;
    margin: 50px auto 0;
    display: flex;
    justify-content: center
}

.zcpr-FeaturesCta {
    border: 1px solid #006330;
    border-radius: 10px;
    background-color: #d1e7d2;
    font: 18px/1.1 var(--primaryfont-regular);
    padding: 12px 45px 12px 20px;
    display: inline-block;
    position: relative;
    color: #000;
    margin-right: 20px
}

.zcpr-demoCta {
    color: #000;
    display: inline-block;
    position: relative;
    padding: 12px 45px 12px 20px;
    font: 18px / 1.1 var(--primaryfont-regular);
    border: 1px solid #000;
    border-radius: 10px;
    background-color: #fff
}

.zcpr-demoCta::after,.zcpr-FeaturesCta::after {
    position: absolute;
    content: "";
    top: 14px;
    right: 12px;
    background-repeat: no-repeat;
    width: 21px;
    height: 16px;
    transition: .3s linear;
    background-position: -14px -14px
}

.bg_lazy_loaded .zcpr-demoCta:after,.bg_lazy_loaded .zcpr-FeaturesCta:after {
    background-image: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/zsplus-pricing-arrow-icon.svg)
}

.cwb-label {
    padding: 3px 12px;
    background: #fee897;
    border-radius: 15px;
    color: #111;
    text-transform: uppercase;
    font: 12px/1 var(--primaryfont-regular);
    margin-left: 8px;
    display: inline-block
}

h1 {
    font: 64px/1.1 var(--primaryfont-semibold);
    margin: 0 auto 30px;
    letter-spacing: -2px;
    max-width: 760px
}

h2 {
    font: 48px/1.1 var(--zf-secondary-medium);
    margin-bottom: 20px;
    letter-spacing: -1px;
    color: #181819
}

p {
    font: 18px/1.6 var(--primaryfont-regular);
    margin-bottom: 20px
}

.zcpr-banner {
    position: relative;
    background: #089949
}

.zcpr-banner:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: calc(100% - 60%);
    background: #fff;
    z-index: 0
}

.zcpr-bannerInner {
    position: relative;
    max-width: 1160px;
    margin: 0 auto;
    text-align: center;
    padding: 160px 0 0;
    width: 96%;
    color: #fff;
    z-index: 1
}

.zcpr-keyPoints {
    display: flex;
    justify-content: center;
    padding: 10px 0
}

.zcpr-Points {
    display: inline-block;
    font: 18px/1.2 var(--zf-secondary-medium);
    padding: 0 20px;
    border-right: 2px solid #054400;
    color: #95ffa1
}

.zcpr-Points:last-child {
    border-right: 0
}

.zcpr-prdGrp {
    display: flex;
    padding: 35px 0 80px;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1160px;
    margin: 0 auto
}

.zcpr-prdIcon {
    font: 16px/1.4 var(--zf-secondary-medium);
    max-width: 125px;
    width: 100%;
    text-align: center;
    word-wrap: break-word
}

.bg_lazy_loaded .zcpr-sprt {
    background-image: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg');
    background-repeat: no-repeat
}

.zcpr-sprt {
    width: 102px;
    height: 102px;
    display: block;
    margin: 0 auto 15px
}

.zcpr-assist {
    background-position: -246px -12px
}

.zcpr-desk {
    background-position: 4px -12px
}

.zcpr-salesiq {
    background-position: -368px -12px
}

.zcpr-survey {
    background-position: -615px -12px
}

.zcpr-proj {
    background-position: -491px -12px
}

.zcpr-arsupport {
    background-position: -123px -12px
}

.zcpr-anlytcs {
    background-position: -862px -12px
}

.zcpr-cliq {
    background-position: -740px -12px
}

.zcpr-bannerGrp {
    z-index: 2;
    position: relative
}

.zcpr-pricingBox {
    position: relative;
    max-width: 620px;
    margin: 0 auto;
    background: #1f1f24;
    color: #fff;
    border-radius: 40px;
    box-shadow: 0 14px 30px 0 rgba(39,37,35,0.14)
}

.eu_box {
    position: absolute;
    display: none;
    top: -30px;
    right: 35px
}

.eu_box.active {
    display: flex
}

.eu_cur {
    position: relative;
    padding: 7.5px 10px;
    cursor: pointer;
    border-bottom: 1px solid transparent;
    font: 14px/1 var(--primaryfont-bold)
}

.eu_cur.active {
    color: #ffc600;
    border-bottom: 1px solid #ffc600
}

.zcpr-pricing {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding: 40px 0 30px
}

.zcpr-anSave {
    font: 18px/1 "Patrick Hand";
    text-align: right;
    color: #ffc600;
    display: block;
    padding: 0 40px 30px;
    text-transform: uppercase
}

.zcpr-toggleSec {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative
}

.bg_lazy_loaded .zcpr-toggleSec::after {
    background: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg') no-repeat -282px -140px
}

.zcpr-toggleSec::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 37px;
    top: -23px;
    right: 16%
}

.price-month,.price-year {
    font: 16px/1 var(--primaryfont-regular)
}

.price_text_val {
    color: rgba(255,255,255,0.6)
}

.price_text_val.active {
    color: #fff;
    font-family: var(--primaryfont-bold)
}

.zcpr-togglebtn {
    height: 26px;
    width: 50px;
    margin: 0 20px;
    border-radius: 60px;
    border: 2px solid #fff;
    position: relative;
    cursor: pointer;
    display: inline-block
}

.zcpr-togglebtn:after {
    content: "";
    position: absolute;
    height: 20px;
    width: 20px;
    left: unset;
    margin-top: 1px;
    margin-left: 1px;
    background-color: #fff;
    border-radius: 50%;
    transition: margin .2s,background .2s;
    cursor: pointer
}

.zcpr-toggleSec.active .zcpr-togglebtn:after {
    left: 0
}

.zcpr-planInfoSec {
    padding: 20px
}

.ztax-container {
    padding-bottom: 20px
}

.z-taxplus {
    font: 14px/1.4 var(--primaryfont-regular);
    width: 92%;
    margin: 0 auto;
    color: #ffebbb
}

.zcpr-WhiteBox {
    background: #fff;
    padding: 60px;
    box-sizing: border-box;
    color: #000;
    border-radius: 20px;
    box-shadow: 0 14px 30px 0 rgba(39,37,35,0.14)
}

.zcpr-planInfo {
    list-style-type: none;
    text-align: left;
    padding: 20px 0 0
}

.zcpr-planTitle {
    font: 20px/1.2 var(--primaryfont-regular);
    text-transform: uppercase;
    position: relative;
    color: #737272;
    background: #fff;
    z-index: 1
}

.zcpr-planTitle span {
    padding: 0 15px;
    background: #fff
}

.zcpr-planTitle:after {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    background: #e5e5e5;
    height: 1px;
    width: 280px;
    transform: translate(-50%,50%);
    z-index: -1
}

.zcpr-Info {
    padding: 0 0 20px 38px;
    position: relative;
    font: 20px/1.4 var(--primaryfont-regular)
}

.bg_lazy_loaded .zcpr-Info:before {
    background: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg') no-repeat -362px -145px
}

.zcpr-Info:before {
    position: absolute;
    content: "";
    top: 5px;
    left: 0;
    width: 19px;
    height: 19px
}

.zcpr-Info:last-child {
    padding: 0 0 0 38px
}

.bg_lazy_loaded .zcpr-toolTip {
    background: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg') no-repeat -412px -144px
}

.zcpr-toolTip {
    width: 20px;
    height: 20px;
    display: inline-block;
    top: 3px;
    left: 3px;
    position: relative;
    cursor: pointer
}

.zcpr-toolTip:hover .zcpr-tlTipInfo {
    display: block
}

.zcpr-tlTipInfo {
    display: none;
    position: absolute;
    content: "";
    top: 30px;
    left: -8px;
    width: 250px;
    height: auto;
    font: 12px/1.5 var(--primaryfont-regular);
    background: #333;
    border-radius: 6px;
    padding: 10px 15px;
    color: #fff;
    z-index: 5;
    box-shadow: 0 0 14.72px 1.28px rgba(0,0,0,0.15)
}

.zcpr-tlTipInfo::before {
    content: '';
    color: #333;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #333;
    top: -5px;
    height: 0;
    left: 11px;
    position: absolute;
    width: 0;
    transform: rotate(180deg)
}

.zcpr-prcValSec {
    font: 42px/1 var(--primaryfont-regular);
    padding: 20px 0 30px
}

.zcpr-prcVal {
    font: 100px/1 var(--primaryfont-semibold);
    display: none
}

.zcpr-prcVal.active {
    display: inline-block
}

.zcpr-prcinfo {
    color: #e2e2e2;
    font: 18px/1.6 var(--primaryfont-regular);
    display: block;
    padding-bottom: 30px
}

.zcpr-prcinfo {
    display: none
}

.zcpr-prcinfo.active {
    display: block
}

.zcpr-cta-btn {
    display: inline-block;
    font: 16px/1.2 var(--zf-secondary-medium);
    padding: 14px 30px;
    cursor: pointer;
    text-transform: uppercase;
    text-align: center;
    background: #f70014;
    color: #fff;
    border-radius: 6px
}

.zcpr-calcSec {
    padding: 60px 0 0;
    max-width: 720px;
    margin: 0 auto;
    color: #000
}

.zcpr-calcSec p {
    margin-bottom: 30px;
    font: 20px/1.6 var(--primaryfont-regular)
}

.zcpr-calCTA {
    padding: 17px 42px;
    border-radius: 64px;
    background: #f0483e;
    color: #fff;
    font: 22px/1 var(--primaryfont-semibold);
    display: inline-block;
    text-transform: uppercase
}

.zcpt-featureLmore {
    color: #333;
    font: 20px/1 var(--primaryfont-regular);
    margin: 20px 0 0;
    display: inline-block;
    position: relative;
    padding-right: 35px
}

.zcpt-featureLmore:before {
    width: calc(100% - 35px);
    height: 2px;
    background: #333;
    position: absolute;
    bottom: 0;
    left: 0;
    content: ""
}

.zcpt-featureLmore:after {
    position: absolute;
    content: "";
    top: 2px;
    right: 0;
    transition: all .3s linear;
    background-position: -931px -145px;
    background-repeat: no-repeat;
    width: 23px;
    height: 21px
}

.zcpt-featureLmore:hover:after {
    right: -5px
}

.bg_lazy_loaded .zcpt-featureLmore:after {
    background-image: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg')
}

.zcpr-Month-prGrp {
    padding: 10px 0 30px
}

.zcpr-trustSec .zcpr-cta-btn {
    position: relative;
    bottom: -47px
}

.zcpr-boxSecion {
    background: #fff;
    position: relative;
    z-index: 1
}

.zcpr-boxGrp {
    max-width: 1430px;
    margin: 0 auto;
    text-align: center;
    color: #000;
    padding: 80px 0 120px;
    width: 93%
}

.zcpr-boxOuter {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.zcpr-boxLst {
    width: 33.3%;
    padding: 0 15px
}

.zcpr-boxInner {
    padding: 60px 30px;
    background: #fff;
    border: 2px solid #e2e2e2;
    border-radius: 40px;
    box-shadow: 0 0 70px 0 rgba(0,0,0,0.1);
    transition: all ease .4s;
    min-height: 385px;
    height: 100%
}

.zcpr-boxInner:hover {
    border-color: #222;
    transform: scale(1.05)
}

.bg_lazy_loaded .zcpr-icons {
    background-image: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg')
}

.zcpr-icons {
    display: inline-block;
    margin-bottom: 20px;
    background-repeat: no-repeat
}

.zcpr-icons1 {
    background-position: -900px -140px;
    width: 85px;
    height: 85px
}

.zcpr-icons2 {
    background-position: -675px -136px;
    width: 87px;
    height: 88px
}

.zcpr-icons3 {
    background-position: -794px -135px;
    width: 73px;
    height: 91px
}

.zcpr-boxTitle {
    font: 36px/1.1 var(--zf-secondary-medium)
}

.zcpr-boxdesc {
    font: 18px/1.6 var(--primaryfont-regular);
    margin-bottom: 0
}

.zcpr-testiSec {
    background: #eee
}

.zcpr-testiOuter_bg {
    position: relative
}

.other-lang .zcpr-testiOuter_bg,.other-lang .zcpr-testiOuter {
    display: none
}

.zcpr-testiOuter_bg:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 50%;
    background: #fff;
    z-index: 0
}

.zcpr-testiOuter {
    background: #1f1f24;
    max-width: 1400px;
    margin: 0 auto;
    padding: 6% 6% 4%;
    border-radius: 50px;
    position: relative;
    z-index: 2;
    width: 90%
}

.zcpr-testiGrp {
    position: relative;
    width: 89%
}

.bg_lazy_loaded .zcpr-testiGrp:after {
    background: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg') no-repeat -971px -142px
}

.zcpr-testiGrp:after {
    position: absolute;
    content: "";
    top: 0;
    right: -130px;
    width: 127px;
    height: 95px
}

.bg_lazy_loaded .zcpr-testiIcon {
    background-image: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg');
    background-repeat: no-repeat
}

.zcpr-testiIcon {
    display: inline-block;
    margin-bottom: 40px
}

.bg_lazy_loaded .zcpr-starH {
    background-position: -176px -129px
}

.zcpr-starH {
    background-position: -176px -129px;
    width: 163px;
    height: 69px
}

.bg_lazy_loaded .zcpr-JD {
    background-position: -375px -118px
}

.zcpr-JD {
    background-position: -375px -118px;
    width: 101px;
    height: 80px
}

.bg_lazy_loaded .zcpr-Industry {
    background-position: -8px -153px
}

.zcpr-Industry {
    background-position: -8px -153px;
    width: 142px;
    height: 46px
}

.zcpr-testiDesc {
    font: 42px/1.2 var(--primaryfont-semibold);
    color: #ffe27d;
    width: 92%
}

.zcpr-spkrGrp {
    display: flex;
    align-items: center;
    color: #fff;
    padding-top: 80px
}

.bg_lazy_loaded .zcpt-spkrLft {
    background-image: url('//cdn.zoho.com.cn/sites/zweb/images/crmplus/images/cplus-pricing-customers-2x.png');
    background-repeat: no-repeat;
    background-size: 390px auto
}

.zcpt-spkrLft {
    width: 118px;
    height: 118px;
    display: inline-block;
    margin-right: 25px
}

.bg_lazy_loaded .zcpr-umesh {
    background-position: -136px -7px
}

.bg_lazy_loaded .zcpr-Paul {
    background-position: -264px -7px
}

.bg_lazy_loaded .zcpr-Irza {
    background-position: -8px -7px
}

.zcpr-spkrRht {
    display: flex;
    flex-direction: column
}

.zcpr-name {
    font: 22px/1.1 var(--primaryfont-bold);
    padding-bottom: 10px;
    display: inline-block
}

.zcpr-desig {
    font: 22px/1.1 var(--primaryfont-regular);
    color: #c3c5c8
}

.slick-dots li {
    margin: 0 5px;
    background: #79797c;
    width: 10px;
    height: 10px;
    border: 1px solid #79797c
}

.slick-dots li.slick-active {
    background: #fff;
    width: 10px;
    height: 10px;
    border: 1px solid #fff
}

.slick-dotted.slick-slider {
    margin-bottom: 0
}

.slick-dots {
    text-align: right;
    margin: 10px 0 0
}

.slick-next,.slick-prev {
    top: calc(50% - 15px);
    display: flex;
    align-items: center
}

.slick-prev {
    left: -12%
}

.slick-next {
    right: -24%
}

.bg_lazy_loaded .slick-next:after,.bg_lazy_loaded .slick-prev:after,.bg_lazy_loaded .slick-next:hover:after {
    background: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg') no-repeat -570px -135px
}

.slick-next:after,.slick-prev:after,.slick-next:hover:after {
    content: '';
    position: absolute;
    width: 44px;
    height: 44px;
    transition: none;
    transform: none;
    right: 0;
    bottom: unset
}

.bg_lazy_loaded .slick-prev:after,.bg_lazy_loaded .slick-prev:hover:after {
    background: url('//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg') no-repeat -510px -135px
}

.slick-prev:after,.slick-prev:hover:after {
    left: 0
}

.slick-next:before,.slick-prev:before {
    display: none
}

.zcpr-trustSec {
    padding: 120px 0;
    max-width: 1210px;
    margin: 0 auto;
    text-align: center;
    width: 90%
}

.zcpr-trustSec h2 {
    max-width: 800px;
    margin: 0 auto 20px;
    line-height: 1.2
}

.zcpr-faqLayer {
    max-width: 1160px;
    margin: 0 auto;
    width: 90%;
    padding: 80px 0 120px;
    text-align: center
}

.zcpr-faqInner {
    text-align: left;
    padding: 25px 0
}

.faq-enabled.zcpr-faqSec {
    padding: 0 60px
}

.zcpr-faqSec {
    cursor: pointer;
    padding: 0 60px 0
}

.faq-enabled.zcpr-faqSec {
    padding: 30px 60px 50px;
    background: #fff;
    border-radius: 16px;
    margin-bottom: 10px
}

.zcpr-faqTitle {
    padding: 20px 35px 20px 0;
    border-bottom: 2px solid #e2e2e2;
    font: 24px/1.4 var(--zf-secondary-medium);
    margin: 0;
    position: relative;
    cursor: pointer
}

.bg_lazy_loaded .zcpr-faqTitle:after {
    background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg) no-repeat -214px -141px
}

.zcpr-faqTitle:after {
    width: 33px;
    height: 33px;
    position: absolute;
    content: "";
    top: 25px;
    right: 0
}

.zcpr-faqLst {
    position: relative;
    display: none
}

.bg_lazy_loaded .faq-enabled .zcpr-faqTitle:after {
    background: url(//cdn.zoho.com.cn/sites/zweb/images/serviceplus/images/zsplus-pricing-sprite.svg) no-repeat -174px -141px
}

.zcpr-faqLst p {
    font: 18px/1.6 var(--primaryfont-regular);
    margin: 0;
    width: 94%
}

.zcpr-faqLst a {
    color: #006cff
}

.zcpr-faqSec:last-child .zcpr-faqTitle,.zcpr-noborder .zcpr-faqTitle,.zcpr-faqSec.faq-enabled .zcpr-faqTitle {
    border-bottom: 0
}

.lang-rtl h1,.lang-rtl .zcpr-prdIcon,.lang-rtl .zcpr-prcValSec,.lang-rtl .zcpr-pricing,.lang-rtl .zcpr-prcinfo,.lang-rtl .zcpr-bannerGrp,.lang-rtl .zcpr-WhiteBox,.lang-rtl .zcpr-boxInner,.lang-rtl .zcpr-boxTitle,.lang-rtl .zcpr-boxdesc,.lang-rtl .zcpr-trustSec h2,.lang-rtl .zcpr-trustSec,.lang-rtl .zcpr-faqLayer h2,.lang-rtl .z-taxplus {
    text-align: center
}

.lang-rtl .zcpt-spkrLft {
    margin-left: 25px;
    margin-right: 0
}

.lang-rtl .zcpt-featureLmore:after {
    left: 0;
    right: unset;
    transform: scale(-1)
}

.lang-rtl .zcpt-featureLmore {
    padding-left: 35px;
    padding-right: unset
}

.lang-rtl .zcpt-featureLmore:before {
    right: 0;
    left: unset
}

.lang-rtl .zcpr-Info {
    padding: 0 32px 20px 0
}

.lang-rtl .zcpr-Info:before {
    left: unset;
    right: 0
}

.lang-rtl .zcpr-testiGrp:after {
    left: -130px;
    right: unset
}

.lang-rtl .zcpr-faqTitle {
    padding: 25px 0 25px 35px
}

.lang-rtl .zcpr-faqTitle:after {
    left: 0;
    right: unset
}

.lang-rtl .zcpr-Points:last-child {
    border-left: 0
}

.lang-rtl .zcpr-Points {
    border-left: 0;
    border-right: 2px solid #054400
}

.lang-rtl .zcpr-toggleSec {
    direction: ltr
}

.i18n-he .zw-product-footer {
    display: none
}

.lang-rtl .zcpr-Points:first-child {
    border-right: 0
}

.i18n-he .zcpr-bannerInner h1 {
    text-align: center
}

.other-lang .zcpr-ctaGrp {
    max-width: fit-content
}

.lang-rtl .zcpr-FeaturesCta {
    padding: 12px 20px 12px 45px;
    margin-left: 20px;
    margin-right: unset
}

.lang-rtl .zcpr-demoCta {
    padding: 12px 20px 12px 45px
}

.lang-rtl .zcpr-demoCta::after,.lang-rtl .zcpr-FeaturesCta::after {
    left: 12px;
    right: unset;
    transform: scale(-1)
}

@media(min-width: 1650px) {
    .zcpr-testiOuter {
        padding:100px 100px 70px
    }
}

@media(max-width: 1520px) {
    .zcpr-boxInner {
        padding:40px 30px
    }
}

@media(max-width: 1240px) {
    .zcpr-boxTitle {
        font-size:28px
    }

    .zcpr-boxInner {
        min-height: 410px
    }

    .zcpr-boxLst {
        padding: 0 10px
    }

    .zcpr-testiDesc {
        font: 32px/1.3 var(--primaryfont-semibold)
    }
}

@media(max-width: 1124px) {
    h1 {
        font-size:58px;
        margin-bottom: 25px
    }

    h2 {
        font-size: 42px
    }

    .zcpr-prdGrp {
        padding: 35px 0 50px
    }

    .zcpr-prdIcon {
        margin-bottom: 25px
    }

    .zcpr-boxLst {
        width: 50%;
        padding: 0 15px 40px
    }

    .zcpr-boxInner:hover {
        border-color: #222;
        transform: scale(1)
    }

    .zcpr-boxLst:last-child {
        padding: 0 15px 0
    }

    .zcpr-boxInner {
        min-height: 370px
    }

    .zcpr-trustSec .zcpr-cta-btn {
        bottom: -42px;
        font-size: 15px;
        padding: 12px 25px
    }

    .zcpr-trustSec {
        padding: 100px 0
    }

    .zcpr-faqLayer {
        padding: 80px 0 100px
    }
}

@media(max-width: 1024px) {
    .zcpr-bannerInner {
        padding:120px 0 0
    }

    .zcpr-boxGrp {
        padding: 80px 0
    }

    .zcpr-testiDesc {
        font-size: 28px
    }

    .zcpr-testiGrp,.zcpr-testiDesc {
        width: 100%
    }

    .zcpr-testiOuter,.slick-dots {
        text-align: center
    }

    .zcpr-spkrGrp {
        flex-direction: column;
        padding-top: 40px
    }

    .zcpt-spkrLft {
        margin: 0 0 25px
    }

    .zcpr-desig,.zcpr-name {
        font-size: 20px
    }

    .zcpr-testiIcon {
        margin-bottom: 30px
    }

    .zcpr-testiGrp:after {
        display: none
    }

    .slick-next {
        right: -12%
    }

    .zcpt-featureLmore {
        font-size: 24px
    }

    .zcpt-featureLmore:after {
        top: 3px
    }
}

@media(max-width: 992px) {
    .zcpr-boxInner {
        min-height:385px
    }

    .zcpr-faqTitle {
        font-size: 24px
    }

    .zcpr-tlTipInfo {
        left: unset;
        right: -8px
    }

    .zcpr-tlTipInfo::before {
        left: unset;
        right: 11px
    }

    .lang-rtl .zcpt-spkrLft {
        margin-left: 0
    }

    .lang-rtl .zcpr-testiLst,.lang-rtl .zcpr-testiDesc,.lang-rtl .zcpr-desig,.lang-rtl .zcpr-name {
        text-align: center
    }
}

@media(max-width: 900px) {
    .zcpr-trusteeLogos {
        padding-top:60px
    }

    .zcpr-trustSec .zcpr-cta-btn {
        bottom: -32px
    }

    .zcpr-spkrGrp {
        padding-top: 20px
    }

    .zcpr-testiIcon {
        margin-bottom: 25px
    }

    .zcpr-prdIcon {
        margin: 0 15px 25px
    }

    .zcpr-prdGrp {
        justify-content: center
    }
}

@media(max-width: 768px) {
    h1 {
        font-size:48px;
        letter-spacing: -1px
    }

    h2 {
        font-size: 36px;
        line-height: 1.2
    }

    .zcpr-Points {
        font-size: 16px;
        padding: 0 10px
    }

    .zcpr-prdGrp {
        padding: 25px 0 40px
    }

    .zcpr-prcValSec {
        font-size: 36px
    }

    .zcpr-prcVal {
        font-size: 74px
    }

    .zcpr-prcinfo,.zcpr-Month-prGrp,.zcpr-Info {
        font-size: 18px
    }

    .zcpr-bannerInner {
        width: 90%
    }

    .zcpr-banner:after {
        height: calc(100% - 62.5%)
    }

    .zcpr-WhiteBox {
        padding: 50px 40px
    }

    .zcpr-bannerInner {
        padding: 80px 0 0
    }

    .zcpr-boxGrp {
        width: 90%
    }

    .zcpr-faqInner {
        padding: 25px 0 0
    }

    .zcpr-boxLst {
        width: 100%;
        padding: 0 10px 30px
    }

    .zcpr-boxLst:last-child {
        padding: 0 10px
    }

    .zcpr-boxInner {
        min-height: auto
    }

    .slick-next,.slick-prev {
        display: none !important
    }

    .zcpr-testiDesc {
        font-size: 24px
    }

    .zcpr-trustSec {
        padding: 90px 0
    }

    .zcpr-faqTitle {
        font-size: 22px
    }

    .zcpr-faqLst p {
        font-size: 18px
    }

    .zcpr-faqSec {
        padding: 0 20px 0
    }

    .faq-enabled.zcpr-faqSec {
        padding: 20px 20px 40px
    }

    .zcpr-faqLayer {
        padding: 50px 0 70px;
        width: 95%
    }

    .zcpr-faqTitle {
        padding: 20px 35px 20px 0
    }

    .zcpr-faqTitle:after {
        top: 15px;
        right: -5px
    }

    .lang-rtl .zcpr-faqTitle:after {
        left: -5px;
        right: unset
    }

    .zcpr-trusteeLogos {
        display: none
    }

    .zcpr-trustSec .zcpr-cta-btn {
        bottom: 0
    }

    .zcpr-prdGrp:after,.zcpr-prdGrp:before {
        width: 15%
    }
}

@media(max-width: 600px) {
    .zcpr-Points {
        padding:0 10px 15px;
        border: 0
    }

    .lang-rtl .zcpr-Points {
        text-align: center;
        border: 0
    }

    .zcpr-boxLst {
        padding: 0 0 30px
    }

    .zcpr-boxLst:last-child {
        padding: 0
    }

    .zcpr-keyPoints {
        flex-direction: column
    }

    .zcpr-faqTitle {
        font-size: 20px
    }

    .zcpr-anSave {
        padding: 0 0 30px
    }

    .zcpr-toggleSec:after {
        right: 45px
    }

    .zcpr-toolTip {
        display: none
    }
}

@media(max-width: 550px) {
    .zcpr-toggleSec:after {
        display:none
    }

    .zcpr-ctaGrp {
        flex-direction: column;
        align-items: center
    }

    .zcpr-FeaturesCta,.zcpr-demoCta {
        min-width: 240px;
        font-size: 16px
    }

    .zcpr-FeaturesCta {
        margin: 0 0 20px
    }

    .lang-rtl .zcpr-FeaturesCta {
        margin: 0 0 20px
    }
}

@media(max-width: 450px) {
    h1 {
        font-size:42px
    }

    h2 {
        font-size: 32px
    }

    .zcpr-WhiteBox {
        padding: 50px 20px
    }

    .zcpr-banner:after {
        height: calc(100% - 65%)
    }

    .zcpr-prdIcon {
        margin: 0 10px 25px
    }
}
